/**
 * This file should get overwritten if Method 1 is used. If Method 2 is chosen,
 * remove this comment and start adding your styles to this file.
 */
body { 
    background-color: #fdefee;
    color: #666666; 
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; 
    font-size: 12px; 
    font-weight: normal; 
    margin: 0px; 
    padding: 0px; 
}

p { color: #666666; margin: 0 0 12px; }
.loading{
float: left; padding-left: 48%;
}
h1,
h2,
h3,
h4,
h5 { color: #074a8d; font-family: arial, sans-serif; font-style: normal; font-weight: normal; line-height: normal; margin: 0; padding: 0; }

h1 { font-size: 24px; font-weight: bold }

h2 { font-size: 18px; font-weight: bold}

h3 { color: #666666; font-size: 14px; }
   .captcha .form-item {
    margin: 15px 0;
}
    .captcha {
    padding: 10px;
}

.navbar-default  {
	margin-top: 40px;
    margin-bottom: 5px;
	padding-left: 0;
	background-color: transparent;
	border-color: transparent;
}

.main-container {
    padding: 0px 15px 0px;
    background-color: #fff;
}

@media (min-width: 970px) {
  .container {
    width: 970px;
  }
 span.ext {
  float: right;
  margin-top: -18px;
  margin-right: 469px;

}
  .main-container {
	
  }
  .form-textarea-wrapper.resizable.textarea-processed.resizable-textarea {
  margin-left: -76px;
}

}
@media (min-width: 1200px) {
  .container {
    width: 970px;
  }
  
  .main-container {
	
  }
  span.ext {
  float: right;
  margin-top: -18px;
  margin-right: 469px;

}
}

#block-user-login {

	padding: 20px;
	background: #777;
	border-radius: 5px;
	box-shadow: 2px 2px 3px #999;
	margin-bottom: 20px;
	
	
background: rgba(176,176,176,1);
background: -moz-linear-gradient(top, rgba(176,176,176,1) 0%, rgba(61,60,61,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(176,176,176,1)), color-stop(100%, rgba(61,60,61,1)));
background: -webkit-linear-gradient(top, rgba(176,176,176,1) 0%, rgba(61,60,61,1) 100%);
background: -o-linear-gradient(top, rgba(176,176,176,1) 0%, rgba(61,60,61,1) 100%);
background: -ms-linear-gradient(top, rgba(176,176,176,1) 0%, rgba(61,60,61,1) 100%);
background: linear-gradient(to bottom, rgba(176,176,176,1) 0%, rgba(61,60,61,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b0b0b0', endColorstr='#3d3c3d', GradientType=0 );
	
}

#block-user-login .form-submit {
    background-color: rgb(66, 139, 202);
    background-image: none;
    border-bottom-color: rgb(53, 126, 189);
    border-left-color: rgb(53, 126, 189);
    border-right-color: rgb(53, 126, 189);
    border-top-color: rgb(53, 126, 189);
    color: #fff;
    font-weight: bold;
}
#block-user-login  h2{
	color: #fff;
	margin-bottom: 10px;
	line-height: inherit;
}
#block-user-login  label{
	color: #fff;
}

#block-user-login  a{
	color: #fff;
}

.navbar-toggle {
	background-color: #ddd;
}

footer {
    color: #666666;
    background-color: #fff;
    font-family: arial, helvetica, sans-serif;
    font-size: 11px;
    line-height: 15px;
    min-height: 55px;
    padding: 0px; 
}

.footer  {
	margin-top: 0px;
	border: 0px solid #fff;
    border-top: 0;
    padding: 0 30px 20px;
}

footer h2 {
	color: #004587;
    font-size: 12px;
    line-height: 16px;
}

footer a {
    border: none;
    color: #666666;
    display: block;
    padding-left: 0px;
    padding-right: 3px;
    text-decoration: none;
}
footer .block-menu ul  li a:hover{
   background: transparent;
    text-decoration: underline;
}

footer .block-menu {
    float: left;
    padding-right: 30px;
    border-right: 1px solid #d3d3d3;
    padding-left: 30px;
    margin-top:  15px;
}
footer .block-menu ul  li a{
	margin-left: 0;
	padding: 0;
}

#block-menu-menu-products {
    padding-left: 0px;
}

footer .block-menu:last-child {
    border: none;
}

.footer-copyright p { 
    font-size: 12px;
    color: #919191;
    line-height: 16px;
}
.footer-copyright { 
    color: #999999;
    font-family: arial, helvetica, sans-serif;
    font-size: 10px;
    min-height: 55px;
    background: #fff;
    position: relative;
    padding: 0px 35px 22px; 
}
.webform-container-inline.webform-datepicker  div.form-item.form-type-select {
    display: none;
}
/* Change for mentor-warranty page 11-12-2015*/
.group1 input {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    vertical-align: middle;
    width: 17%;
}
.big-text {
    padding-bottom: 10px;
    padding-top: 10px;
	color: #004b8d;
    font-size: 18px;
    text-align: center;
    font-weight: bold;
    margin-bottom: 20px;
}
.serial-numbers, .details {
	width: 50%;
}
.serial-numbers  > div{
	 padding-bottom: 4%;
}
.details > div{
	 padding-bottom: 4%;
}
.submit{
	padding-top: 10px;
}
.serial-numbers{
	padding-top: 5%;
}
.serial-numbers h2{
	font-size: 14px;
}
.group1 {
    float: left;
    margin: 0 20px;
}
.group1 .blue-heading {
    background: #124476 none repeat scroll 0 0;
    box-shadow: 0 1px 5px #666;
    color: #fff;
    font-size: 24px;
    margin: 20px 0 30px;
    padding: 15px;
    text-align: center;
}
.group1 .webform-component--date-of-surgery {
    margin: auto;
    overflow: hidden;
    padding-top: 20px;
}
.group1 .webform-component--date-of-surgery > label  {
    display: block;
    text-align: center;
    color:#004b8d;
    font-size:18px;
}
.loading{
float: left; padding-left: 48%;
}
.group2 .webform-component--message .big-text  {
	display: block;
    text-align: center;
    color:#004b8d;
    font-size:18px;
	margin-bottom: 5px;
	font-weight: bold;
}
.group1 .webform-container-inline.webform-datepicker {
    margin: auto;
    text-align: center;
    padding:20px 0;
}
.node-type-webform .serial-numbers{
	float:left;
	width:100%;
	padding-top: 20px;
}
.serial-numbers .webform-component--enter-your-serial-numbers {
    text-align: center;
}
.serial-numbers .webform-component-textfield.webform-component--left, .serial-numbers .webform-component--right{
	float: left;
    margin: 0 4%;
    width: 42%;
}
.serial-numbers .webform-component-textfield.webform-component--left label, .serial-numbers .webform-component--right label{

}
.group2 {
    float: left;
    padding: 0 20px;
    width: 100%;
}
.node-type-webform .details,.node-type-webform .user-details,.node-type-webform .surgery-details {
    float: left;
    width: 100%;
}
.details .user-details .form-item.webform-component.webform-component-textfield,
.details .surgery-details .form-item.webform-component.webform-component-textfield{
	float: left;
    margin: 1% 4%;
    width: 42%;
}
.details .user-details .form-item.webform-component.webform-component-select.webform-component--state{
	float: left;
    margin: 1% 4%;
    width: 42%;
}
.surgery-details .webform-component--surgeon-details, .your-details .webform-component--your-details {
    padding-bottom: 20px;
    text-align: center;
}
.node-type-webform .details > div{
	padding-bottom:2%;
}
.privacy-details{
	width:92%;
	float:left;
	margin:0 4%;
}
.node-type-webform  .submit {
    float: left;
    margin: 0 4%;
    padding-bottom: 20px;
    width: 92%;
    padding-top:0;
}
.group2 .webform-component--message{
	text-align:center;
}
.group2 #edit-yes {
    margin-left: 45%;
}
.node-type-webform .message, #edit-invalid-date-message {
    float: left;
    padding: 20px 20px 0;
}
.node-type-webform .error-message{
	float:left;
	padding:0 20px;
}
.submission-details table {
    margin: 20px 0;
    width: 90%;
}
.submission-details td{
	width:70%;
	float: left;
	margin:5px 0;
	font-size: 14px;
}
.submission-details td:first-child {
    font-size: 14px;
    font-weight: bold;
    margin: 5px 0;
    width: 30%;
}
.node-type-webform .webform-component--validate{
	float:left;
	text-align:center;
	width:100%;
}
.webform-component--validate #validate_number{
	width:175px;
	height:35px;
	border-radius:3px;
	font-size:14px;
	font-weight:normal;
	background-color: #fff;
    border:1px solid #ccc;
    color: #333;
}
.webform-component--validate #validate_number:hover{
	background-color: #ebebeb;
    border-color: #adadad;
    color: #333;
}
.user-details .webform-component--your-details{
	padding-bottom: 20px;
    text-align: center;
}
.serial-numbers .webform-component--enter-your-serial-numbers{
	padding-bottom:20px;
}
.serial-numbers .webform-component--enter-your-serial-numbers h2{
	font-size: 18px
}
@media only screen and (max-width: 640px){
	.serial-numbers, .details{
		width: 100%;
	}
	.group1 input{
		width: 70%;
	}
	span.ext {
    float: right!important;
    margin-top: -15px!important;
    margin-right: 469px!important;
	margin-left: 187px!important;
  }
}

.serial-numbers  input.invalid{
	border: 2px solid red;
}

.node-type-webform .error-message p{
	color:#FF0000;
}

.webform-confirmation {
    margin-bottom: 15px;
}
.invalide-date{
color: red;
    float: left;
    margin-left: 41%;

}
.invalide-date p{color:red;}
.logo-section{float: right; margin-right: 40px; margin-top: -60px;}

#user-profile-form #edit-field-user-account{
	display:none;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active-trail > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{
	color: #31708f !important;
    background-color: #d9edf7 !important;
    font-weight: bold;
    border-radius: 5px;
    border: 1px solid #bce8f1;
}

div.webform-component-date input  {
    background-color: #fff;
    background-image: none !important;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    vertical-align: middle;
    width: 100%;
}

div.col-sm-4 p{
	padding: 12px 0 0 0;
	margin-bottom: 0px;
}

label span.required {
    color: red;
}

.checkout_warning_text{
	color:#ff8e1a;
	font-weight:bold;
}

.checkout_surgery_date_warning_text{
	color:red;
	font-weight:bold;
	padding-bottom: 12px;
	float:left;
}

div.procedure_info {
    background: rgba(0, 0, 0, 0) url("/sites/mentordirect.com.au/themes/mentordirect/img/details.png") no-repeat scroll center center;
    cursor: pointer;
	height: 20px;
    width: 20px;
}

.tooltipText {
	display:none;
	position:absolute;
	border:1px solid #333;
	background-color:#161616;
	margin-top:90px;
	border-radius:5px;
	padding:10px;
	color:#fff;
	font-size:12px Arial;
}

.hospital_div{
	clear: left; 
	padding-top: 14px;
}

table.dataTable.dtr-inline.collapsed > tbody > tr > td.details-control:first-child:before {
  display: none;
}


table.dataTable.dtr-inline.collapsed > tbody > tr > td.details-control{
  display: none;
}

.additional_charge_msg{
	clear:both;
	margin-bottom:10px;
	margin-left: 20px;
}

@media (max-width: 375px) {
	.nav-tabs{clear:both;padding-top:10px;}
		
	.nav > li > a{
		padding:10px 3px;
	}
	ul.secondary{
		float:none;
		padding:0 10px 0 25px;
	}
	table.dataTable thead th.details-control, table.dataTable tfoot th.details-control, table.dataTable tbody td.details-control{
		display:none;
	}
	span.ext {
	  float: right;
	  margin-top: -18px;
	  margin-right: 469px;

	}
	
	/*table.dataTable thead th, table.dataTable tbody td{width:50%!important;}*/
	
}
 @media screen and (min-width: 768px) and (max-width: 1023px){
 .col-sm-4.comment-label {
  width: 25.1%;
 }
 .col-sm-8.comment-check {
  width: 74.7%;
 }
 .main-container .webform-client-form .webform-component--chk-field-submit-order--chk-agree-terms{
  display: inline-block;
  padding-bottom: 10px;
 }
}
/*added css for oreder form*/
.form-item-submitted-order-information-chk-private-hf .form-control.form-text {
  display: none;
}
.form-item-submitted-order-information-chk-procedure-covered-hf .form-control.form-text {
  display: none;
}

/*added css for email field.*/
#edit-submitted-order-information-chk-contact-email{
display: block;
width: 100%;
height: 34px;
padding: 6px 12px;
font-size: 14px;
line-height: 1.428571429;
color: #555;
vertical-align: middle;
/*background-color: #fff;*/
background-image: none;
border: 1px solid #ccc;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
/* Adding css for Product note.*/

.Note {
    color: red;
    font-weight: bold;
}


/* july-25 */
.left-header {
    display: inline-block;
    vertical-align: middle;
    width: 36%;
}

.right-header {
    display: inline-block;
    vertical-align: middle;
    width: 62%;
    float: right;
}

.right-header h2 {
    color: #004896;
    font-family: arial;
    font-size: 32px;
    letter-spacing: 2px;
    margin-top: 10px;
    line-height: 40px;
    font-weight: normal;
}

.right-header span {
    font-weight: bold;
}

.footer_col ul li {
    line-height: 16px;
}

.footer_col ul li a {
    color: #919191;
    font-size: 12px;
    line-height: 16px;
}

footer .block-menu:last-child {
    border: none;
}

.our-commitment {
    margin-top: 40px;
}

.our-commitment-left {
    display: inline-block;
    vertical-align: middle;
    width: 30%;
}

.our-commitment-left img{
    width: 170px;
    height: 170px;
}

.our-commitment-right {
    display: inline-block;
    vertical-align: middle;
    width: 69%;
}

.our-commitment-right p {
    color: #787878;
    font-size: 13px;
    letter-spacing: 0.2px;
    margin-bottom: 10px;
    line-height: 20px;
}

.patient > h2 {
    padding-top: 0;
}

.patient h2 {
    color: #0076c3;
    font-size: 18px;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-align: center;
    padding: 0 0 20px;
}

.patient-row {
    display: flex;
    justify-content: space-between;
    margin-bottom: 60px;
}

.patient-row a {
    text-decoration: none;
}

.patient-part {
    height: 140px;
    width: 33%;
    display: block;
}

.patient-part-bg-1 {
    background-image: url(/sites/mentordirect.com.au/files/images/mentor/girl1.jpg);
    background-repeat: no-repeat;
}

.patient-part-bg-1 h2{
    padding-top: 40px;
}

.patient-part-bg-2 h2 {
    padding-top: 25px;
}

.patient-part h2 {
    color: #004388;
    font-size: 18px;
    line-height: 20px;
    margin-right: 10px;
    width: 141px;
    margin-bottom: 0;
    float: right;
}

#block-block-31 {
    float: right;
    margin-left: 8px;
    margin-top: 15px;
}

#block-menu-menu-downloads {
    border: 0;
}

.row.line img {
    width: 970px;
    margin-left: -15px;
}

.front #user-login-form .form-actions span {
    display: none;
}

.patient-part-bg-2 {
    background-image: url(/sites/mentordirect.com.au/files/images/mentor/girl2.jpg);
    background-repeat: no-repeat;
}

.patient-part3 {
    background-color: #f5f8ef;
    padding-top: 20px;
}

.patient-part3 h2 {
    color: #004388;
    font-size: 18px;
    margin-right: 0 !important;
    width: 100% !important;
    padding-bottom: 5px !important;
    line-height: 20px;
}

.patient-part.patient-part3 > p {
    color: #787878;
    font-size: 12px;
    padding: 0 20px;
    text-align: center;
    line-height: 15px;
}

.patient-part.patient-part3 a {
    color: #787878;
    font-size: 13px;
}

.profe-sign-right{
    color: #0076c3;
    font-size: 18px;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-top: 20px;
}

.front #block-user-login{
    margin-bottom: 20px;
    border: 1px solid #ddd;
    background: transparent;
    border-radius: 10px;
    padding: 15px 18px;
    margin-top: 14px;
    box-shadow: 9px -77px 68px -76px #ddd inset;
    -moz-box-shadow: 9px -77px 68px -76px #ddd inset;
    -webkit-box-shadow: 9px -77px 68px -76px #ddd inset;
}

.front #block-user-login h2 {
    background: url(/sites/mentordirect.com.au/files/images/mentor/lock.png) no-repeat;
    padding-left: 28px;
    font-size: 16px;
    line-height: 30px;
    color: #0076c3;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.front .form-group {
    margin-bottom: 15px;
}

.front #block-user-login label {
    color: #787878;
    display: inline-block;
    letter-spacing: 1px;
    width: 21%;
    font-size: 14px;
}

.front #user-login-form .form-control {
    display: inline-block;
    width: 78%;
    border: 1px solid #ddd;
    padding: 4px 0;
    height: 28px;
    border-radius: 0;
    box-shadow: 0 0 0;
}

.front #user-login-form ul {
    padding-left: 16px;
    width: 50%;
    display: inline-block;
    margin: 0;
    list-style: none;
}

.front #user-login-form ul li{
   position: relative;
}

.front #user-login-form ul li:before{
    content: "";
    position: absolute;
    top: 4px;
    left: -10px;
    background: url(/sites/mentordirect.com.au/files/images/mentor/right-angle.png) no-repeat;
    width: 5px;
    height: 10px;
}

.front #user-login-form ul li a {
    color: #787878;
    font-size: 12px;
    letter-spacing: 0.4px;
    line-height: 18px;
}

.front #user-login-form .form-actions {
    width: 49%;
    display: inline-block;
    margin: 0;
}

.front #block-user-login .form-submit {
    color: #fff;
    width: 85px;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: -15px;
    font-size: 15px;
    letter-spacing: 1px;
    padding: 3px;
    float: right;
}

#page-header {
    padding: 25px 15px;
}

.row .girl-img img{
    margin-left: -31px;
}

@media only screen and (max-width: 768px){
    .left-header {
        width: 100%;
        float: none;
        text-align: center;
    }
    .right-header {
        width: 100%;
        float: none;
        text-align: center;
    }
    .right-header h2 {
        font-size: 18px;
        margin-bottom: 10px;
    }
    .patient-row {
        padding: 0px;
        display: block;
    }
    .patient-part {
        width: 285px;
        margin: 0 auto;
        margin-bottom: 10px;
    }
    .patient-part {
        background-color: #f5f8ef;
    }
    .patient-part h2 {
        font-size: 16px;
    }
    footer .block-menu{
        padding-right: 8px;
        padding-left: 8px;
        margin-bottom: 20px;
    }
    #block-block-31{
        float: left;
    }
    .row.line img{
        width: 104%;
    }
    .row .girl-img img{
        width: 200px;
    }
    .row .girl-img img{
        margin-left: 0px;
    }
    .main-container{
        padding: 15px;
    }
    .row.line {
        padding-bottom: 20px;
    }
}

@media only screen and (max-width: 480px){
    .left-header img{
        width: 100%;
        text-align: center;
    }
    .profe-sign-right{
        font-size: 17px;
        text-align: center;
    }
    .front #block-user-login h2{
        font-size: 13px;
    }
    .patient-part {
        width: 100%;
    }
    .footer{
        border: 10px solid #fff;
        padding: 0 10px;
    }
    .patient-row{
        margin-bottom: 30px;
    }
    footer .block-menu {
        width: 100%;
        margin-bottom: 10px;
        float: none;
        border: 0;
    }
    .our-commitment {
        margin-top: 10px;
    }
    .our-commitment-left{
        width: 100%;
        text-align: center;
    }
    .our-commitment-right{
        width: 100%;
    }
    .front #block-user-login label{
        font-size: 12px;
        width: 90px;
    }
    .front #user-login-form .form-control{
        width: calc( 100% - 95px );
    }
    .front #block-user-login .form-submit{
        margin-top:  0px;
    }
    .front #user-login-form .form-actions {
        float: right;
    }
    #block-menu-menu-products{
        padding-left: 8px;
    }
    
    .row.line img {
        width: 105.5%;
    }
}